PHP ��U
前一頁 |  | 下一頁

# HttpRequest::setQueryData

(no version information, might be only in CVS)

HttpRequest::setQueryData -- Set query data

## Description

publicbool HttpRequest::setQueryData ( [mixed query_data] )

Set the URL query parameters to use, overwriting previously set query parameters.

Affects any request types.

## Parameters

query_data

  a string or associative array parameter containing the pre-encoded query string or to be encoded query fields; if empty or omitted, the query data will be unset

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpRequest::setPutFile | 上一層 | HttpRequest::setRawPostData